/*#dropbox {
	width: 425px;
	height: 300px;
	border: 2px solid #DDD;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #FEFFEC;
	text-align: center;
	color: #BBB;
	font-size: 2em;
	font-family: Arial, sans-serif;
	display:none;
}

#droplabel {
	position: relative;
	top: 40%;
}*/

/* Form */
dl {
  position: relative;
  width: 500px;
}
dt {
  clear: both;
  float:left;
  width: 200px;
  padding: 4px 0 2px 0;
  text-align: left;
}
dd {
  float: left;
  width: 445px;
  margin: 0 0 8px 0;
  padding-left: 6px;
}
.hint {
  display:none;
  position: absolute;
  right: -180px;
  width: 200px;
  margin-top: -4px;
  border: 1px solid #c93;
  padding: 5px 12px;
  background-color: #ffc;
}
.hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(http://callfam.com/ClubCommon/pointer.gif) left top no-repeat;
}
input.password ,input.text, input.file, textarea, #dropArea{
  width:98%;
}

span.error{
  color:red;
}

#dragArea
{
  text-align:center;
  height:50px;
  line-height:50px;/*Having this equal to height accomplishes vertical centering*/
  background-color:#dddddd;
  border:3px dashed black;
}
div#dragArea.hover
{
  border:3px dashed red;
}
div#dragArea.image
{
  border:0px;
  height:auto;
  line-height:1em;
}